<style type="text/css" media="screen, print, projection">
body,html {
	height: 100%;
 	margin: 0 0 1px;
  	padding: 0;
	padding:0;
	background:#DFDFDF;
}
#wrap {

	width:900px;
	margin:0 auto;
	background:#FFFFFF;
	border-top: 1px none #00008B;
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #336699;
	border-left: 1px solid #DFDFDF;
}
#nav {
	float:right;
	width:100%;
	text-align: right;
	padding-top:0px;
	padding-right: 0px;
	background-image:url(images/headerbg.jpg);
	background-repeat: repeat-x;
	height: 40px;
	text-align: right;
	vertical-align:middle;
	background-position: top;
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;

	}
#nav ul {
		margin:0;
		padding:0;
		list-style:none;
	}
#nav li {
	display:inline;
	margin:0;
	padding:0;
	list-style-type: none;

	}
#logo {
	float:left;
	width:150px;
	height:170px;
	padding-top:0px;
	padding-left:0px;
	background:#ffffff;
	margin-top:0px;
	margin-left:0px;
	border: none;
	display: block;
	clear:none;


}
#menu {
	float:right;
	padding-top:0px;
	width:900px;
	padding-right:20px;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 0px;
	text-align: right;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	color: #333399;
	height: 170px;
}
#menu ul {
	display: inline;
	list-style-type: none;
	vertical-align: bottom;
	position: absolute;
	top: 130px;
	right: 10px;

}
#menu li {
		display: inline;
	    list-style-type: none;
		vertical-align: bottom;

	}
#submenu {
	float:left;
	line-height:15px;
	margin-left:;
	width:120px;
	text-align:left;
	padding-top:35px;
	padding-left:15px;
	display: block;
	color: #CCCCCC;
	text-decoration: none;
	background-image: url(images/subbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;


}
#submenu ul {
	margin:0;
		padding:0;
		list-style:none;

}

}
#submenu li {
	margin:0;
	padding:0;
	list-style-type: none;

	}
a.two:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
	text-decoration: none;
border: 0 none;


}
a.two:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
	text-decoration: underline;
border: 0 none;

}
a.two:hover, active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-transform: none;
	border: 0 none;

}
#content {
	float:left;
	width:600px;
	min-height:350px;
      height:auto !important;
      height:350px;
	padding-top: 0px;
	padding-left:50px;
	padding-right:50px;
	background:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-align: justify;
	border: none;



}
#footer {
clear: both;
	floar:left;
	width:100%;
	text-align: center;
	padding-top:10px;
	padding-right: 0px;
	background-image:url(images/footer.jpg);
	background-repeat: repeat-x;
	height: 30px;
	vertical-align:bottom;
	font-size: 12px;
	font-weight: normal;
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: normal;
	white-space: normal;
	


	}
#footer p {
		margin:0px;
    }
	* html #footer {
		height:1px;
	}

a.one:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
	text-decoration: none;
border: 0 none;
   

}
a.one:visited {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
	text-decoration: underline;
border: 0 none;



}
a.one:hover, active{
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-transform: none;
	border: 0 none;
}
.sidelink {
	border: ;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	height: 102px;
	width: 188px;
}
a.three:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 20px;
   

}
a.three:visited {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;


}
a.three:hover,a.three:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
}

a.dis:link {
	font-size: 12px;
	font-weight: normal;
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: normal;
	white-space: normal;
   

}
a.dis:visited {
font-size: 12px;
	font-weight: normal;
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: normal;
	white-space: normal;

}
a.dis:hover,a.three:active
{
	font-size: 12px;
	font-weight: normal;
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	line-height: normal;
	white-space: normal;
}

</style>
